Author image ikegami
and 1 contributors

Changes for version 1.2.0 - 2017-08-07

  • Updated to be comaptible with Perl 5.26.

Modules

Provides the void operator to force void context.